{
  "_id": "QVcmtKpmT5HzIwur",
  "name": "Vertreiben",
  "type": "spell",
  "img": "systems/ds4/assets/icons/game-icons/delapouite/chalk-outline-murder.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Vertreibt eine Anzahl von Untoten im Wirkungsbereich gleich der halbierten Stufe des Zauberwirkers.</p>\n<p>F&uuml;r die Dauer der Vertreibung ziehen sich die Untoten so schnell wie m&ouml;glich von dem Zauberwirker zur&uuml;ck bis auf eine Distanz von Probenergebnis x 5 m.</p>\n<p>Bis zum Ablauf des Zaubers k&ouml;nnen die Untoten niemanden in seinem Wirkungsbereich angreifen.</p>\n<p>Der Effekt endet bei jedem Untoten, der Schaden erleidet.</p>\n<p>Bei zu vielen Untoten entscheidet der Zufall, welche betroffen sind. Alternativ kann auch ein bestimmter Untoter als Ziel der Vertreibung bestimmt werden.</p>\n<p>Wird beim Vertreiben ein Immersieg gew&uuml;rfelt, erhalten die betroffenen Untoten zus&auml;tzlichen abwehrbaren Schaden in der tats&auml;chlichen H&ouml;he des Immersiegs.</p>",
    "equipped": false,
    "spellType": "spellcasting",
    "spellModifier": {
      "numerical": 0,
      "complex": "-(KÖR+AU)/2 des Ziels"
    },
    "allowsDefense": false,
    "spellGroups": {
      "lightning": false,
      "earth": false,
      "water": false,
      "ice": false,
      "fire": false,
      "healing": false,
      "light": false,
      "air": false,
      "transport": false,
      "damage": false,
      "shadow": false,
      "protection": false,
      "mindAffecting": false,
      "demonology": false,
      "necromancy": true,
      "transmutation": false,
      "area": false
    },
    "maxDistance": {
      "value": "",
      "unit": "meter"
    },
    "effectRadius": {
      "value": "VE x 2",
      "unit": "meter"
    },
    "duration": {
      "value": "Prb. / 2",
      "unit": "minutes"
    },
    "cooldownDuration": "100r",
    "minimumLevels": {
      "healer": 1,
      "wizard": null,
      "sorcerer": null
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995344603,
    "modifiedTime": 1688934433514,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!QVcmtKpmT5HzIwur"
}
